<?php
/**
*
* acp_attachments [English]
*
* @package language
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_ATTACHMENT_SETTINGS_EXPLAIN'	=> 'هنا يمكنك التحكم بالإعدادات الرئيسية للمرفقات وإعدادات الفئات الخاصة المرتبطة بها.',
	'ACP_EXTENSION_GROUPS_EXPLAIN'		=> 'من هنا يمكنك إضافة، حذف، تعديل، أو تعطيل مجموعة الإمتدادات الخاصة بك. مزيد من الخيارات تشمل تخصيص فئة خاصة لهم، تغيير طريقة أو آلية التحميل، وتعريف إيقونة الرفع التي سوف تـُعرض في واجهة المرفقات التي تنتمي إلى المجموعة.',
	'ACP_MANAGE_EXTENSIONS_EXPLAIN'		=> 'هنا يمكنك إدارة الامتدادك المسموحة الخاصة بك. لتفعيل الإمتدادات الخاصة بك، الرجاء الرجوع إلى لوحة التحكم بمجموعات الامتداد. نحن نؤكد بشدة على تعطيل برمجات الامتدادات مثل (<code>php</code>, <code>php3</code>, <code>php4</code>, <code>phtml</code>, <code>pl</code>, <code>cgi</code>, <code>py</code>, <code>rb</code>, <code>asp</code>, <code>aspx</code>, إلخ…)',
	'ACP_ORPHAN_ATTACHMENTS_EXPLAIN'	=> 'هنا يمكنك رؤية الملفات اليتيمة. هذا يحدث غالباً عندما يقوم المستخدم بارفاق الملفات ولكن لايقوم بتقديم 
أو ارسال المشاركة.  يمكنك حذف الملفات أو إرفاقها إلى المشاركات الموجودة مسبقاً. لكي تقوم بارفقاق الملفات إلى المشاركات، لابد من معرفتك لرقم المعرف "ID" للمشاركة. لابد من الحصول على معرف الـID بنفسك. بهذه الطريقة يمكنك إرفاق الملفات اليتيمة إلى المشاركات الموجودة مسبقاً.',
	'ADD_EXTENSION'						=> 'إضافة امتداد',
	'ADD_EXTENSION_GROUP'				=> 'إضافة مجموعة امتداد',
	'ADMIN_UPLOAD_ERROR'				=> 'خطأ أثناء محاولة إرفاق الملف: “%s”.',
	'ALLOWED_FORUMS'					=> 'منتدى مسموح به',
	'ALLOWED_FORUMS_EXPLAIN'			=> 'السماح بالمشاركة بالامتدادات المعينة في المنتدى أو المنتديات المحددة.',
	'ALLOWED_IN_PM_POST'				=> 'مسموح',
	'ALLOW_ATTACHMENTS'					=> 'السماح بالمرفقات',
	'ALLOW_ALL_FORUMS'					=> 'السماح بالمرفقات في كل المنتديات',
	'ALLOW_IN_PM'						=> 'السماح في الرسائل الخاصة',
	'ALLOW_PM_ATTACHMENTS'				=> 'اسمح بالمرفقات في الرسائل الخاصة',
	'ALLOW_SELECTED_FORUMS'				=> 'فقط المنتديات المحددة أدناه',
	'ASSIGNED_EXTENSIONS'				=> 'الامتدادات المحددة',
	'ASSIGNED_GROUP'					=> 'مجموعة الامتدادات المحدداة',
	'ATTACH_EXTENSIONS_URL'				=> 'الامتدادات',
	'ATTACH_EXT_GROUPS_URL'				=> 'مجموعات الامتداد',
	'ATTACH_ID'							=> 'ID',
	'ATTACH_MAX_FILESIZE'				=> 'الحد الأقصى للملف',
	'ATTACH_MAX_FILESIZE_EXPLAIN'		=> 'الحد الأقصى لكل ملف. إذا كانت القيمة "صفر"، فإن حج الملف القابل للرفع محدود فقط ببإعدادات الـPHP الخاصة بك.',
	'ATTACH_MAX_PM_FILESIZE'			=> 'الحد الأقصى للملف في الرسئل الخاصة',
	'ATTACH_MAX_PM_FILESIZE_EXPLAIN'	=> 'الحد الأقصى لكل ملف مرفق في الرسائل الخاصة، القيمة صفر هي قيمة غير محددة.',
	'ATTACH_ORPHAN_URL'					=> 'الملفات اليتيمة',
	'ATTACH_POST_ID'					=> 'معرف المشاركة ID',
	'ATTACH_POST_TYPE'					=> 'نوع المشاركة',
	'ATTACH_QUOTA'						=> 'المساحة الكلية للمرفقات',
	'ATTACH_QUOTA_EXPLAIN'				=> 'أقصى مساحة متوفرة مخصصة للمرفقات للمنتدى بشكل كامل، القيمة "صفر" تعني غير محدود.',
	'ATTACH_TO_POST'					=> 'إرفاق الملف إلى المشاركة',

	'CAT_FLASH_FILES'			=> 'ملفات فلاش',
	'CAT_IMAGES'				=> 'صور',
	'CAT_QUICKTIME_FILES'		=> 'Quicktime media ملفات',
	'CAT_RM_FILES'				=> 'RealMedia media ملفات',
	'CAT_WM_FILES'				=> 'Windows Media media ملفات',
	'CHECK_CONTENT'				=> 'فحص ملفات المرفقة',
	'CHECK_CONTENT_EXPLAIN'		=> 'بعض المستعرضات يتم خداعها بتقدير حجم خاطيئ للملفات المراد رفعها. هذا الخيار للتأكيد على أن هذا النوع من الملفات سيتم رفضه.',
	'CREATE_GROUP'				=> 'إنشاء مجموعة جديدة',
	'CREATE_THUMBNAIL'			=> 'إنشاء مصغرات',
	'CREATE_THUMBNAIL_EXPLAIN'	=> 'إنشاء مصغرات لكل الحالات الممكنة.',

	'DEFINE_ALLOWED_IPS'			=> 'تحديد IPs/hostnames المسموحة',
	'DEFINE_DISALLOWED_IPS'			=> 'تحديد IPs/hostnames الممنوعة',
	'DOWNLOAD_ADD_IPS_EXPLAIN'		=> 'لتعيين أنواع عديدة من IPs أو hostnames قم بإدخال كل واحد في سطر جديد. لتعيين مدى من عناوين الـIP، افصل البداية عن النهاية بالشرطة (-)، ولتعرف النطاق الشامل، استخدم "*".',
	'DOWNLOAD_REMOVE_IPS_EXPLAIN'	=> 'يمكنك إزالة (أو استبعاد) تعدد عناوين الـIP خلال مرة واحدة من خلال استخدام لوحة المفاتيح مع الفأرة بطريقة مخصصة. الـIPs المستبعدة لها خلفية زرقاء.',
	'DISPLAY_INLINED'				=> 'عرض الصور شمن الموضوع',
	'DISPLAY_INLINED_EXPLAIN'		=> 'عند اختيارك لـ"لا"، سوف يتم عرض الصور على شكل روابط.',
	'DISPLAY_ORDER'					=> 'ترتيب عرض المرفقات',
	'DISPLAY_ORDER_EXPLAIN'			=> 'ترتيب المرفقات بناء على الوقت.',

	'EDIT_EXTENSION_GROUP'			=> 'تحرير مجموعة الامتداد',
	'EXCLUDE_ENTERED_IP'			=> 'السماح لهذا باستبعاد IP/hostname المدخل.',
	'EXCLUDE_FROM_ALLOWED_IP'		=> 'استبعاد الـIP من الـIPs/hostnames المسموح',
	'EXCLUDE_FROM_DISALLOWED_IP'	=> 'استبعاد الـIP من الـIPs/hostnames الممنوع',
	'EXTENSIONS_UPDATED'			=> 'لقد تم تحديث الامتدادات بنجاح',
	'EXTENSION_EXIST'				=> 'الامتداد %s موجود مسبقاً.',
	'EXTENSION_GROUP'				=> 'مجموعة امتداد',
	'EXTENSION_GROUPS'				=> 'مجموعات الإمتداد',
	'EXTENSION_GROUP_DELETED'		=> 'لقد تم حذف مجموعة الامتداد بنجاح.',
	'EXTENSION_GROUP_EXIST'			=> 'مجموعة الإمتداد %s موجودة المسبقاً.',

	'EXT_GROUP_ARCHIVES'			=> 'ملفات الإرشيف',
	'EXT_GROUP_DOCUMENTS'			=> 'المستندات',
	'EXT_GROUP_DOWNLOADABLE_FILES'	=> 'ملفات قابلة للتحميل',
	'EXT_GROUP_FLASH_FILES'			=> 'ملفات فلاض',
	'EXT_GROUP_IMAGES'				=> 'صور',
	'EXT_GROUP_PLAIN_TEXT'			=> 'ملفات نص',
	'EXT_GROUP_QUICKTIME_MEDIA'		=> 'ملفات Quicktime Media',
	'EXT_GROUP_REAL_MEDIA'			=> 'Real Media',
	'EXT_GROUP_WINDOWS_MEDIA'		=> 'Windows Media',

	'GO_TO_EXTENSIONS'		=> 'اذهب إلى شاشة إدارة الامتداد',
	'GROUP_NAME'			=> 'اسم المجموعة',

	'IMAGE_LINK_SIZE'			=> 'أبعاد رابط الصورة',
	'IMAGE_LINK_SIZE_EXPLAIN'	=> 'عرض الصور المرفقة ضمن الموضوع كرابط إذا كانت أكبر أكبر من هذا. لتغيير هذه الخاصية، اكتب القيم 0px و 0px.',
	'IMAGICK_PATH'				=> 'مسار Imagemagick',
	'IMAGICK_PATH_EXPLAIN'		=> 'المسار الكامل لبرنامج التحويل imagemagick، مثل <samp>/usr/bin/</samp>.',

	'MAX_ATTACHMENTS'				=> 'الحد الأعلى لعدد المرفقات لكل مشاركة',
	'MAX_ATTACHMENTS_PM'			=> 'الحد الأعلى لعدد لمرفقات لكل رسالة خاصة',
	'MAX_EXTGROUP_FILESIZE'			=> 'الحد الأقصى للملف',
	'MAX_IMAGE_SIZE'				=> 'الحد الأقصى لأبعاد الصور',
	'MAX_IMAGE_SIZE_EXPLAIN'		=> 'الحد الأعلى لإرفاق الصور. اكتب القيم 0px و 0px لتعطيل فحص الأبعاد.',
	'MAX_THUMB_WIDTH'				=> 'الحد الأقصى للمصرات بعرض البكسلات',
	'MAX_THUMB_WIDTH_EXPLAIN'		=> 'المصغرات لن تتجاوز العرض الموجود هنا.',
	'MIN_THUMB_FILESIZE'			=> 'الحد الأدنى لحجم ملف المصغرات',
	'MIN_THUMB_FILESIZE_EXPLAIN'	=> 'لتقم بإنشاء مصفرات للصور الأصغر من هذا.',
	'MODE_INLINE'					=> 'داخلي',
	'MODE_PHYSICAL'					=> 'شكلي',

	'NOT_ALLOWED_IN_PM'			=> 'السماح فقط في المشاركات',
	'NOT_ALLOWED_IN_PM_POST'	=> 'غير مسموه بع',
	'NOT_ASSIGNED'				=> 'غير معين',
	'NO_EXT_GROUP'				=> 'لا شيء',
	'NO_EXT_GROUP_NAME'			=> 'لم يتم إدخال اسم المجموعة',
	'NO_EXT_GROUP_SPECIFIED'	=> 'لم يتم تعيين مجموعة امتداد.',
	'NO_FILE_CAT'				=> 'لا شيء',
	'NO_IMAGE'					=> 'لا توجد صورة',
	'NO_THUMBNAIL_SUPPORT'		=> 'لقد تم تعطيل دعم المصغرات. للقيام بالوظيفة المناسبة، لابد لك من توفر إما إمتداد GD أو أن يكون imagemagick مثبت مسبقاً.',
	'NO_UPLOAD_DIR'				=> 'المجلد الذي قمت بتحديده غير موجود.',
	'NO_WRITE_UPLOAD'			=> 'المجلد الذي قمت بتحديده لايمكن الكتابة عليه. الرجاء تغيير الخصائص للسماح لخادم الموقع بالكتابة عليه.',

	'ONLY_ALLOWED_IN_PM'	=> 'السماح فقط في الرسائل الخاصة',
	'ORDER_ALLOW_DENY'		=> 'سماح',
	'ORDER_DENY_ALLOW'		=> 'رفض',

	'REMOVE_ALLOWED_IPS'		=> 'إزالة واستبعاد الـ <em>المسموح بها</em> IPs/hostnames',
	'REMOVE_DISALLOWED_IPS'		=> 'ازالة واستبعاد الـ IPs/hostnames <em>الغير مسموح بها</em> ',

	'SEARCH_IMAGICK'				=> 'البحث عن Imagemagick',
	'SECURE_ALLOW_DENY'				=> 'قائمة السماح/الرفض',
	'SECURE_ALLOW_DENY_EXPLAIN'		=> 'غير الخاصية الافتراضية عند تمكين التحميلات الآمنة  لقائمة السماح/الرفض لكل من <strong>القائمة البيضاء</strong> (السماح) أو <strong>القائمة السوداء</strong> (الرفض).',
	'SECURE_DOWNLOADS'				=> 'السماح بالتحميلات الآمنة',
	'SECURE_DOWNLOADS_EXPLAIN'		=> 'مع تمكين هذا الخيار، التحميل محدود بـ IP’s/hostnames الذي فمت بتعيينه.',
	'SECURE_DOWNLOAD_NOTICE'		=> 'التحميل الآمن معطل. الإعدادات أدناه سوف تـُغرض بعد تمكين التحميل الآمن.',
	'SECURE_DOWNLOAD_UPDATE_SUCCESS'=> 'لقد تم تحديث قائمة الـIP بنجاح',
	'SECURE_EMPTY_REFERRER'			=> 'السماح بمرجع فارغ',
	'SECURE_EMPTY_REFERRER_EXPLAIN'	=> 'التحميلات الآمنة تعتمد على المرجع. هل تريد السماح بالتنزيلات لهذه المراجع المهملة؟',
	'SETTINGS_CAT_IMAGES'			=> 'إعدادات فئة الصورة',
	'SPECIAL_CATEGORY'				=> 'قسم خاص',
	'SPECIAL_CATEGORY_EXPLAIN'		=> 'الأقسام الخاصة تختلف بطريقة عرضها في المشاركات.',
	'SUCCESSFULLY_UPLOADED'			=> 'تم الرفع بنجاح.',
	'SUCCESS_EXTENSION_GROUP_ADD'	=> 'تم إضافة مجموعة الامتداد بنجاح.',
	'SUCCESS_EXTENSION_GROUP_EDIT'	=> 'تم تحديث مجموعة الامتداد بنجاح.',

	'UPLOADING_FILES'				=> 'يتم رفع الملفات',
	'UPLOADING_FILE_TO'				=> 'يتم رفع الملف “%1$s” إلى المشاركة رقم %2$d…',
	'UPLOAD_DENIED_FORUM'			=> 'ليست لديك الصلاحية لرفع الملفات لهذا المنتدى “%s”.',
	'UPLOAD_DIR'					=> 'مجلد الرفع',
	'UPLOAD_DIR_EXPLAIN'			=> 'مسار التخزين للمرفقات. الرجاء ملاحظة أنه في حال تغيير هذا المسار مع وجود ملفات مرفقة مسبقاً، لابد من نسخ المسافات المرفقة مسبقاً يدوياً إلى المكان الجديد.',
	'UPLOAD_ICON'					=> 'إيقونة الرفع',
	'UPLOAD_NOT_DIR'				=> 'مكان الرفع الذي قمت بتعيينه لايبدو بأنه يمكن أن يكون دليلاً.',
));
