<?php
/**
*
* acp_bots [English]
*
* @package language
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Bot settings
$lang = array_merge($lang, array(
	'BOTS'				=> 'إدارة الـ bots',
	'BOTS_EXPLAIN'		=> '“Bots”, “spiders” or “crawlers” هم وكلاء بشكل تلقائي وعادة ما يكونوا مستخدمين بواسطة محركات البحث لتحديث بياناتهم. ولكن باستخدام هذه الأدوات سوف يعطي قراءات غير دقيقة للزوار، حيث أنه سيزبد من عدد التحميلات والزيارات مما يئدي في بعض الأحيان إلى الفشل في القراءات الصحيحة للموقع. هنا يمكنك تعيين أنواع خاصة من المستخدمين لحل هذه المشاكل.',
	'BOT_ACTIVATE'		=> 'تفعيل',
	'BOT_ACTIVE'		=> 'Botتفعيل الـ',
	'BOT_ADD'			=> 'إضافة bot',
	'BOT_ADDED'			=> 'لقد تمت إضافة bot بنجاح.',
	'BOT_AGENT'			=> 'مطابقة الوكيل',
	'BOT_AGENT_EXPLAIN'	=> 'سلسلة مطابقة الـbot مع المتصفح الوكيل، المطابقة الجزئية مسموحة.',
	'BOT_DEACTIVATE'	=> 'تعطيل',
	'BOT_DELETED'		=> 'لقد تم حذف الـbot بنجاح.',
	'BOT_EDIT'			=> 'تحرير الـ bots',
	'BOT_EDIT_EXPLAIN'	=> 'هنا يمكمك إضافة أو تحرير الـbot الموجود مسبقاً، كما يمكنك تعيين سلسلة وكيل و/أو واحد أو أكثر من عناوين الـIP (أو حتى مدى عناوين IPs) للمطابقة. كن حذراً عند تعيين مطابقة سلاسل الوكيل أو العناوين. كما يمكنك أيضا تعيين النمط أو اللغة المستخدمة في الـbot والتي سيقوم بعرضها في اللوحات. هذا الشيء يمكنك من تقليل استخدام "الباندويث" بواسطة الإعدادات البسيطة في نمط الـbot. تذكر بأن تضع أنواع مناسبة من الإذن لمستخدمي المجموعة الخاصة بالـbot.',
	'BOT_LANG'			=> 'لغة الـ Bot',
	'BOT_LANG_EXPLAIN'	=> 'اللغة المستخدمة في الـbot أثناء الاستعراض.',
	'BOT_LAST_VISIT'	=> 'الزيارة الأخيرة',
	'BOT_IP'			=> 'عنوان الـBot IP',
	'BOT_IP_EXPLAIN'	=> 'التطابق الجزئي مسموح، الرجاء فصل العناوين بواسطة الفاصلة.',
	'BOT_NAME'			=> 'اسم الـBot',
	'BOT_NAME_EXPLAIN'	=> 'للاستخدام فقط للمعلومات الخاصة بك.',
	'BOT_NAME_TAKEN'	=> 'الاسم ستخدم مسبقاً في لوحتك ولايمكنك استخدامه في الـbot.',
	'BOT_NEVER'			=> 'أبداً',
	'BOT_STYLE'			=> 'نمط الـ Bot',
	'BOT_STYLE_EXPLAIN'	=> 'النمط المستخدم في اللوحة بواسطة الـbot.',
	'BOT_UPDATED'		=> 'لقد تم ايجاد الـbot بنجاح.',

	'ERR_BOT_AGENT_MATCHES_UA'	=> 'وكيل الـbot التي زودتنا به مشابه للـbot الذي تستخدمه حالياً. الرجاء تعديل الوكيل لهذا لـbot.',
	'ERR_BOT_NO_IP'				=> 'عنوان الـIP التي زودتنا به غير صالح أو الـhostname لا يمكن حله.',
	'ERR_BOT_NO_MATCHES'		=> 'لابد لك من تزويدنا بوكيل IP واحد على الأقل لمطابقة هذا الـbot.',

	'NO_BOT'		=> 'لم يتم إيجاد الـbot صاحب الـIP المعيين.',
	'NO_BOT_GROUP'	=> 'غير قادر على إيجاد مجموعة bot الخاصة.',
));
